openSUSE Security Update : the Linux Kernel (openSUSE-2016-1428)

critical Nessus Plugin ID 95702

Language: